div.price-slider {
    background:#dadada;
    height: 2px;
    border:1px solid #dadada;
    width: 100%;
    position: relative;

}
#selcted-price{
    background:#36B53C;
    height: 2px;
    border:2px solid #36B53C;
    position: absolute;
    top: 0;
    width:100%;
}
.price-selected-overlay{
    height: 2px;
    position: absolute;
    top: 0;
    overflow: hidden;

}
div.price-slider .filter-handle {
    height: 11px;
    width: 11px;
    cursor: e-resize;
    display: block;
    background: #FFFFFF;
    border: 2px solid #36b53c;
    border-radius: 50%;
}
div.price-slider .price-slider-from {
    margin-top: -7px;
    margin-left: -2px;
    z-index: 9;
}
div.price-slider .price-slider-to {
    cursor: w-resize;
    margin-top: -15px;
    margin-left: -2px;
}

#startbg{
    position: relative;
}
#startbg,
#endbg {
    height:8px;
    background: #fff;
}
#endbg{
    margin-top:-16px;
}
.range-prices {
    display: block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
}
#price-max-display,
#price-min-display {
    padding: 0;
}
#price-min-display{
    float: left;
}